Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 885637 - [RFE] update Thunderbird to 17.0 ESR
Summary: [RFE] update Thunderbird to 17.0 ESR
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 872085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-10 09:56 UTC by Toni Willberg
Modified: 2013-03-22 10:32 UTC (History)
1 user (show)

Fixed In Version: thunderbird-17.0.3-2.el6_4
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-22 10:32:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Toni Willberg 2012-12-10 09:56:09 UTC
Thunderbird 17.0 ESR was released on 2012-11-23. Current version in RHEL is 10.

Please consider updating.

ftp://ftp.mozilla.org/pub/thunderbird/releases/17.0esr/

Comment 2 RHEL Program Management 2012-12-14 08:33:52 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 3 Martin Stransky 2013-03-22 10:32:19 UTC
Done by thunderbird-17.0.3-2.el6_4


Note You need to log in before you can comment on or make changes to this bug.